/*******************
	DDLINEAL
*******************/
.row-no-padding-column .columns {
    padding: 0;
}
.row-border-bottom > .row {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
}

.row-padding-top-bottom {
    padding-bottom: 80px;
    padding-top: 80px;
}
.row-padding-top-bottom-min {
    padding-bottom: 20px;
    padding-top: 20px;
}
.row-padding-top-bottom-med {
    padding-bottom: 40px;
    padding-top: 40px;
}
.row-padding-top-bottom-big {
    padding-bottom: 100px;
    padding-top: 100px;
}
.row-padding-top-bottom-header {
    padding-bottom: 200px;
    padding-top: 200px;
}
.row-padding-top-med {
    padding-top: 40px;
}
.row-padding-top {
    padding-top: 80px;

}
.row-padding-top-min {
    padding-top: 20px;
}
.row-big-padding-top {
    padding-top: 100px;
}
.row-padding-bottom {
    padding-bottom: 80px;
}
.row-big-padding-bottom {
    padding-bottom: 200px;
}
.row-padding-bottom-min {
    padding-bottom: 30px;
}
.row-margin-top {
    margin-top: 100px;
}
.row-margin-top-negative {
    margin-top: -300px;
}
.row-no-padding-columns .column_parent {
    padding: 0 !important;
}
.column-padding-top {
    padding-top: 200px !important;
}
.column-padding-top-bottom {
    padding-top: 50 !important;
    padding-bottom: 50 !important;
}
.column-margin-top-negative {
    margin-top: -200px;
}
.column-height-100 {
    height: 100px !important;
    min-height: 100px !important;
}

.no-padding{
	padding:0;
}
.align-right{
	float:right;
}
.align-left{
	float:left;
}
.text-align-center {
    text-align: center;
}

.table-cell {
    display: table-cell !important;
    float: none;
    vertical-align: middle !important;
}
.col-md-20 {
    width: 20% !important;
}@media only screen and (max-width:768px){
	.col-md-20 {
		width: 100% !important;
	}
}
.row-seven-columns-from-six .columns {
    width: 14.285%;
    min-height: 230px;
}@media only screen and (max-width:1200px){
	.row-seven-columns-from-six .columns {
		float: left;
		min-height: 230px;
		width: 25%;
	}
}@media only screen and (max-width:800px){
	.row-seven-columns-from-six .columns {
		float: left;
		min-height: 230px;
		width: 33.333%;
	}
}@media only screen and (max-width:500px){
	.row-seven-columns-from-six .columns {
		float: left;
		min-height: 230px;
		width: 50%;
	}
}
@media only screen and (max-width:380px){
	.row-seven-columns-from-six .columns {
		float: left;
		min-height: 230px;
		width: 100%;
	}
}
.row-seven-columns-from-six .columns:hover {
    opacity: 0.5 !important;
}
